h1, h2, h3, h4, h5, h6, p{display:block;font-size:14px;font-weight:normal;line-height:1.3;margin:0;}
article, footer, header{display:block;}
ul, li{list-style:outside none none;margin:0;padding:0;}
dl, dt, dd{margin:0;padding:0;}
table, tr, td{border:0 none;margin:0;padding:0;}
a{color:#ff6699;display:block;text-decoration:none;max-width: 100%;}
img{border:0 none;margin:0;padding:0;vertical-align:baseline;}
div{margin:0;padding:0;}
*{box-sizing:border-box;}
body{margin:0;font-size:14px;background:#FFF none repeat scroll 0 0;font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;line-height:1;background-image:url(../img/p_pt_0232_m_pt_02328.jpg);}
img{height:auto !important;margin:0 auto;max-width:100%;width:auto !important;}
#wrapper{overflow-y:hidden;position:relative;text-align:center;width:640px;margin:auto;}
@media screen and (min-width:751px){body{font-size:14px;}
#wrapper{margin:auto;width:640px;}
}
@media screen and (max-width:640px){body{font-size:14px;}
#wrapper{margin:auto;width:100%;}
}
#header{}
#header > div{vertical-align:middle;}
#header #logo{float:left;width:27.7%;}
#header #text{float:right;padding:3.75% 0 0;width:48.1%;}
#top{left:0;margin:auto;position:absolute;right:0;top:1%;width:98%;z-index:100;}
#top #big-balloon{margin:auto;width:92.5%;}
#top #sp{position:relative;}
#top #sp #sp-device{position:relative;}
#top #sp #sp-device-image{left:15.5%;position:absolute;top:7.75%;width:68.8435%;}
#top #sp #sp-device-image img{width:100% !important;}
#top #sp #small-balloon{}
#top #sp #small-balloon .sb{position:absolute;z-index:200;}
#top #sp #small-balloon #sb01{left:10%;top:14%;width:29.25%;}
#top #sp #small-balloon #sb02{right:9.5%;top:40%;width:26.53%;}
#top #sp #small-balloon #sb03{left:7%;top:62%;width:34.69%;}
#container{margin-top:72.5%;}
.c{padding:0 2.66%;}
.header{margin:8.45% 0;}
.contents{margin:8.45% 0;}
.image{line-height:0;}
.btn-area{background:rgba(0, 0, 0, 0) url("../img/btn-bg.png") no-repeat scroll 0 0/100% auto;padding:5.63% 0 4.22%;}
.btn-area .btn-text{margin:auto;width:88.66%;}
.btn-area .countdown{background:#fff none repeat scroll 0 0;color:#ff5882;font-weight:bold;margin:3% auto;padding:1%;position:relative;width:50%;}
@media screen and (min-width:640px){.btn-area .countdown{font-size:36px;}
.btn-area .countdown span{font-size:72px;}
}
@media screen and (max-width:640px){.btn-area .countdown{font-size:32px;}
.btn-area .countdown span{font-size:64px;}
}
@media screen and (max-width:640px){.btn-area .countdown{font-size:28px;}
.btn-area .countdown span{font-size:56px;}
}
@media screen and (max-width:560px){.btn-area .countdown{font-size:24px;}
.btn-area .countdown span{font-size:48px;}
}
@media screen and (max-width:420px){.btn-area .countdown{font-size:22px;}
.btn-area .countdown span{font-size:44px;}
}
@media screen and (max-width:375px){.btn-area .countdown{font-size:18px;}
.btn-area .countdown span{font-size:36px;}
}
@media screen and (max-width:340px){.btn-area .countdown{font-size:16px;}
.btn-area .countdown span{font-size:32px;}
}
.btn-area .countdown::after{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#fff rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);border-image:none;border-style:solid;border-width:10px;content:" ";height:0;left:50%;margin-left:-10px;pointer-events:none;position:absolute;top:100%;width:0;}
.btn-area .btn{margin:auto;width:95.46%;}
#footer{background:#FF6F61 none repeat scroll 0 0;color:#F9E8D1; padding:10% 3%;}
#footer p{color:#999;margin-top:4%;}
#footer p span{color:#ffff00;}
#sb01{animation-delay:0s;}
#sb02{animation-delay:1s;}
#sb03{animation-delay:2s;}
.sb{animation-duration:3s;animation-iteration-count:infinite;animation-name:blink;animation-timing-function:ease;opacity:0;}
@keyframes blink{0%{opacity:0;}
49%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
@keyframes blink{0%{opacity:0;}
49%{opacity:0;}
50%{opacity:1;}
100%{opacity:1;}
}
#popup{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;bottom:0;display:table;left:0;position:fixed;right:0;z-index:9999;}
#popup a{color:#fff;display:block;font-size:15px;padding:2% 2% 4%;text-align:left;width:100%;}
#popup a > div{display:table-cell;vertical-align:middle;}
#popup a p{margin-bottom:2%;}
#popup-mail{height:70px;width:70px;}
#popup-txt{padding-left:10px;}
#popup-btn{background:#ff5882 none repeat scroll 0 0;border-radius:4px;display:inline-block;font-size:12px;padding:3%;}
#main_slide ul li{list-style:none;margin:0;padding:0;}
#foot_slide ul li{list-style:none;margin:0;padding:0;}
.slick-prev:before,
.slick-next:before{color:#000;}
.slick-next{right:20px;z-index:99;}
.slick-prev{left:15px;z-index:100;}
.slick-dots li.slick-active button:before,
.slick-dots li button:before{color:#fff;}
img{max-width:100%;height:auto;}
#acMenu{background-color:#59496F;color:#FFF;}
#acMenu dt{display:block;width:100%;height:50px;line-height:50px;text-align:left;padding-left:1rem;cursor:pointer;background:url(../img/i_swich.png) 98% -69px no-repeat;font-size:1rem;border-bottom:1px solid #AA8AD5;}
#acMenu dd{font-size:0.75rem;font-weight:normal;margin-bottom:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#AA8AD5;border-left-width:7px;border-left-style:solid;border-left-color:#AA8AD5;padding-top:0.5em;padding-right:0.5em;padding-left:0.5em;padding-bottom:0.5em;width:100%;min-height:100%;display:none;text-align:left;background-color:#d3c7e2;line-height:1.25rem;color:#302b38;}
.midori{background-color:#009688;}
#acMenu dt.active{background:url(../img/i_swich.png) 98% 18px no-repeat;}
#acMenu2{background-color:#ec9e69;color:#FFF;}
#acMenu2 dt{display:block;width:100%;height:50px;line-height:50px;text-align:left;padding-left:1rem;cursor:pointer;background:url(../img/i_swich.png) 98% -69px no-repeat;font-size:1rem;border-bottom:1px solid #F9E8D1;}
#acMenu2 dd{font-size:0.75rem;font-weight:normal;margin-bottom:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ffff8f;border-left-width:7px;border-left-style:solid;border-left-color:#F9E8D1;padding-top:0.5em;padding-right:0.5em;padding-left:0.5em;padding-bottom:0.5em;width:100%;min-height:100%;display:none;text-align:left;background-color:#fbf2db;line-height:1.4rem;color:#FF6F61;}
#acMenu2 dt.active{background:url(../img/i_swich.png) 98% 18px no-repeat;}
.button{width:90%;margin:15px auto;padding:15px 0;font-size:1rem;text-decoration:none;display:block;text-align:center;color:#fff;background:#FF6F61;border-radius:4px;}
.anken{margin:0;padding:1em 0.5em;text-align:left;font-size:1rem;background-color:#F9E8D1;color: #333;border-bottom: 1px solid #fff9f2;}
.anken img{margin:1em auto;display:block;text-align:center;}
.anken h3{font-weight:bold;padding-top:0.75rem;font-size:1.25rem;color:#FF6F61;}
.anken h4 {
  padding: 0.5em;/*文字周りの余白*/
  color: #FF6F61;/*文字色*/
  background: #fff9f2;/*背景色*/
  border-bottom: solid 3px #FF6F61;/*下線*/
  margin: 0.5rem 0;
  font-size: 1rem;
	}
.manga-area{margin:0;padding:0;}
.slider-container{min-width:640px;margin:0;padding:0;}
#random{background-color:#FFFDE7;padding:0.5em;background-image:url(../img/back.png);}
.img01{border:5px #FFF solid;}
h2{font-size:1rem;padding:0.75rem 0;font-weight:bold;}
.slidewrap h2{background-color:#FF6F61;color:#FFF;}
.slider{max-width:100%;margin:0px;background-color:#FFFDE7;padding:0;}
.slick-prev:before,
.slick-next:before{color:#000;}
.slick-next{right:20px;z-index:99;}
.slick-prev{left:15px;z-index:100;}
.slick-dots li.slick-active button:before,
.slick-dots li button:before{color:#fff;}
img{max-width:100%;height:auto;}
.section2{background-color:#fcb6d8;}
.section2 h2{background-color:#ffff8f;color:#FF6F61;}
.section2 p{ font-size: 0.8rem; line-height: 1.25rem;}
.section1 {background-color:#ffff8f;color:#FF6F61;}
.section1 h2{background-color:#ffff8f;color:#FF6F61;}
.section3{background-color:#59496F; margin-top: -3px; padding: 0;}
.section3 h2{background-color:#59496F;color:#FFF; margin: 0;}
.section3 p{padding-bottom: 0.5rem;}

.panel{border:none;background-color:;padding:0.5em;float:left;margin-right:0.5em;}
.g-crown{width:0;height:0;border-bottom:35px solid #bfa930;border-left:20px solid transparent;border-right:20px solid transparent;position:relative}
.g-crown:after{width:0;height:0;border-top:15px solid transparent;border-bottom:20px solid #ffe973;border-left:20px solid #ffe973;border-right:20px solid #ffd700;content:"";position:absolute;top:0;left:-20px}
.g-crown-circle{background-color:#a68c00;border-radius:50%;width:5px;height:5px;position:absolute;top:-5px;left:-21px}
.g-crown-circle:before{background-color:#a68c00;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:19px}
.g-crown-circle:after{background-color:#a68c00;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:38px}
.s-crown{width:0;height:0;border-bottom:35px solid #909090;border-left:20px solid transparent;border-right:20px solid transparent;position:relative}
.s-crown:after{width:0;height:0;border-top:15px solid transparent;border-bottom:20px solid #e0e0e0;border-left:20px solid #e0e0e0;border-right:20px solid silver;content:"";position:absolute;top:0;left:-20px}
.s-crown-circle{background-color:#909090;border-radius:50%;width:5px;height:5px;position:absolute;top:-5px;left:-21px}
.s-crown-circle:before{background-color:#909090;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:19px}
.s-crown-circle:after{background-color:#909090;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:38px}
.c-crown{width:0;height:0;border-bottom:35px solid #69433f;border-left:20px solid transparent;border-right:20px solid transparent;position:relative}
.c-crown:after{width:0;height:0;border-top:15px solid transparent;border-bottom:20px solid #8c4841;border-left:20px solid #8c4841;border-right:20px solid #5b1c15;content:"";position:absolute;top:0;left:-20px}
.c-crown-circle{background-color:#69433f;border-radius:50%;width:5px;height:5px;position:absolute;top:-5px;left:-21px}
.c-crown-circle:before{background-color:#69433f;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:19px}
.c-crown-circle:after{background-color:#69433f;border-radius:50%;width:5px;height:5px;content:"";position:absolute;top:0;left:38px}
hr{border-top:2px solid #aaaaff;border-bottom:2px solid #aaaaff;margin:0;padding:0;}
.slidewrap{max-width:100%;overflow:hidden;}
.dot-class{display:inline-block;}
.dot-class li{display:inline-block;}
#slick-slide-control00{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control01{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control02{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control03{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control04{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control05{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control06{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
#slick-slide-control07{font-size:1rem;width:2rem;height:2rem;background-color:#FFF;border-radius:100px;border:1px solid #59496F;color:#59496F;margin:0.5em 0.25em;padding:;}
@media screen and (max-width:640px){
#slick-slide-control00{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control01{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control02{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control03{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control04{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control05{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control06{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
#slick-slide-control07{font-size:12px;width:35px;height:35px;background-color:#F9E8D1;border-radius:100px;border:1px solid #FFC161;color:#FF6F61;margin:0.5em 0.25em;padding:;}
}
#random li{display:none;}

.marquee {
width:100%;
padding:0.5em 0;
overflow:hidden;
background-color:#FF6F61;
position:relative;
color: #ffff8f;
}

.marquee h1:after {
content:"";
white-space:nowrap;
padding-right:50px;
}

.marquee h1 {
margin:0;
display:inline-block;
white-space:nowrap;
	-webkit-animation-name:marquee;
	-webkit-animation-timing-function:linear;
	-webkit-animation-duration:15s;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-name:marquee;
	-moz-animation-timing-function:linear;
	-moz-animation-duration:15s;
	-moz-animation-iteration-count:infinite;
	-ms-animation-name:marquee;
	-ms-animation-timing-function:linear;
	-ms-animation-duration:15s;
	-ms-animation-iteration-count:infinite;
	-o-animation-name:marquee;
	-o-animation-timing-function:linear;
	-o-animation-duration:15s;
	-o-animation-iteration-count:infinite;
	animation-name:marquee;
	animation-timing-function:linear;
	animation-duration:15s;
	animation-iteration-count:infinite;
}
@-webkit-keyframes marquee {
  from   { -webkit-transform: translate(0%);}
  99%,to { -webkit-transform: translate(-100%);}
}
@-moz-keyframes marquee {
  from   { -moz-transform: translate(0%);}
  99%,to { -moz-transform: translate(-100%);}
}
@-ms-keyframes marquee {
  from   { -ms-transform: translate(0%);}
  99%,to { -ms-transform: translate(-100%);}
}
@-o-keyframes marquee {
  from   { -o-transform: translate(0%);}
  99%,to { -o-transform: translate(-100%);}
}
@keyframes marquee {
  from   { transform: translate(0%);}
  99%,to { transform: translate(-100%);}
}

.random {
	background-color: #F9E8D1;
}

.random p{
	padding: 0.75rem 0.25rem;
}

.video {
	height: 169px;
	width: 300px;
    position: relative;
    display: block;
}

.inner{
    border: 1px solid #aaa;
    width: 300px;
    height: 169px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;
}
.scroll {
	overflow-x: auto;
}
.tbl-r07 {
    min-width: 640px;
    margin: 0 10px 50px;
}

.tbl-r07 td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}


.demo02 th	{ width: 13%; }
.demo02 td	{ text-align: center; }
.demo02 td:first-child	{ text-align: left; }
	.demo02 { 
		display: block; 
		width: 100%; 
		margin: 0 -10px;
	}
	.demo02 thead{ 
		display: block; 
		float: left;
		overflow-x:scroll;
	}
	.demo02 tbody{ 
		display: block; 
		width: auto; 
		overflow-x: auto; 
		white-space: nowrap;
	}
	.demo02 th{ 
		display: block;
		width:auto;
	}
	.demo02 tbody tr{ 
		display: inline-block; 
		margin: 0 -3px;
	}
	.demo02 td{ 
		display: block;
	}

td {
    border: solid 1px #ccc;
    padding: 3px 5px;
    white-space: nowrap;
}

.js-scrollable td,
.js-scrollable th {
  white-space: nowrap;
  background-color: transparent;
  vertical-align: middle;
  
}


.js-scrollable tr:nth-child(odd) td {
  background-color: #FFF;
}
.js-scrollable tr:nth-child(even) td {
  background-color: #EFEFEF;
}

.js-scrollable table {
  margin-bottom: 0;
  background-color: #FFF;
  padding: 0;
  font-size: 0.75rem;
}

.js-scrollable {
  margin-bottom: 0px;
  line-height: 1.5;
}

.btn {
	color: #fff;
    font-weight: bold;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    line-height: normal;
    padding: 10px 16px;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    border: 2px solid transparent;
    position: relative;
}

.fxs {
	font-size: 0.75rem;
}

.btn-xs {
    font-size: 80%;
    margin: .25em 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-cyan, .btn-wrap.btn-wrap-cyan>a {
    background-color: #00bcd4;
}

.btn-pink, .btn-wrap.btn-wrap-pink>a {
    background-color: #e91e63;
}

.stars {
	color: #f5bc55;
}

.total_rev {
	color: red;
	font-size: 1.25rem;
	font-weight: bold;
}

.head {
	font-size: 1rem;
}

.red {
	color: #ff0f27;
}

.cp_box *, .cp_box *:before, .cp_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_box {
	position: relative;
}
.cp_box label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 140px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
	background: linear-gradient(to bottom, rgba(249, 232, 209, 0) 0%, rgba(249, 232, 209, 0.95) 90%);
}


.cp_box input:checked + label {
	background: inherit; /* 開いた時にグラデーションを消す */
}
.cp_box label:after {
	font-size: 1rem;
	line-height: 2.5rem;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	left: 50%;
	width: 16rem;
	font-family: FontAwesome;
	content: '\f13a'' 続きをよむ';
	transform: translate(-50%, 0);
	letter-spacing: 0.05em;
	color: #ffffff;
	border-radius: 20px;
	background-color: rgba(170, 138, 213, 1);
}
.cp_box input {
	display: none;
}
.cp_box .cp_container {
	overflow: hidden;
	height: 140px; /* 開く前に見えている部分の高さ */
	transition: all 0.5s;
}

.cp_box .cp_container p{
	font-size: 0.9rem;
	line-height: 1.5rem;
}

.cp_box input:checked + label {
	/* display: none ; 閉じるボタンを消す場合解放 */
}
.cp_box input:checked + label:after {
	font-family: FontAwesome;
	content: '\f139'' 閉じる';
}
.cp_box input:checked ~ .cp_container {
	height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.5s;
}



table{
  width: 100%;
  border-collapse: collapse;
  font-size: 80%;
  margin-bottom: 1rem;
}

table tr{
  border-bottom: solid 1px white;
}

table tr:last-child{
  border-bottom: none;
}

table th{
  position: relative;
  text-align: left;
  width: 30%;
  background-color: #FFC161;
  color: #7a551e;
  text-align: center;
  padding: 10px 0;
}

table th:after{
  display: block;
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  top:calc(50% - 10px);
  right:-8px;
  border-left: 10px solid #FFC161;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

table td{
  text-align: left;
  width: 70%;
  text-align: center;
  background-color: #fff9f2;
  padding: 10px 5;
  font-size: 0.75rem;
}

.box30 {
    margin: 1rem 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
    font-size: 0.85rem;
    background: #59496F;
    padding: 0.5rem;
    text-align: center;
    color: #FFF;
    letter-spacing: 0.05em;
}

.box30 p {
    padding: 0.5rem 0.5rem;
    margin: 0;
    border-bottom: 1px dotted #bbb;
}

.box30 p:before {
	font-family: FontAwesome;
	content: '\f00c';
	color: #ff0f27;
	padding-right: 0.5rem;
}

.box30 p:last-child {
    border-bottom: none;
	}

.under {
    background: linear-gradient(transparent 50%, #ffff66 50%);
	}

.futo {
	font-weight: bold;
}

.futoaka {
	font-weight: bold;
	color: #ff0f27;
}

.border {
	border-bottom: 2px dotted #FF6F61;
}




